### Method

# Handy ActionRow set_subtitle

since: 1.0

#### Declaration [src]

    void
    hdy_action_row_set_subtitle (
      HdyActionRow* self,
      const gchar* subtitle
    )

#### Description [src]

Sets the subtitle for `self`.

Available since: 1.0

Sets property | `Handy.ActionRow:subtitle`

#### Parameters

`subtitle`

  Type: `const gchar*`

  The subtitle.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.